=== debian/control ===
Source: prism-webapp-google-apps
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-apps
Architecture: all
Depends: prism
Homepage: https://www.google.com/a/
Description: Google Apps WebApp for Prism
 Google Apps WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
